[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Terrain Controls]
Pos=863,19
Size=417,701
Collapsed=0
DockId=0x00000002,0

[Window][DockSpaceViewport_11111111]
Size=1280,720
Collapsed=0

[Window][DockSpace Demo]
Size=1280,720
Collapsed=0

[Window][TerraVisor]
Pos=0,0
Size=1280,720
Collapsed=0

[Window][Scene Window]
Pos=0,19
Size=861,701
Collapsed=0
DockId=0x00000001,0

[Docking][Data]
DockSpace   ID=0x6F42A598 Window=0xE80F322C Pos=0,19 Size=1280,701 Split=X Selected=0x9F2D9299
  DockNode  ID=0x00000001 Parent=0x6F42A598 SizeRef=861,701 CentralNode=1 Selected=0x9F2D9299
  DockNode  ID=0x00000002 Parent=0x6F42A598 SizeRef=417,701 Selected=0xF69494A7

